@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);

@charset "UTF-8";



html {
	width: 100%;
	height: auto;
	min-height: 100%;
	margin: 0;
	padding: 0;
}


body {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	width: 100%;
	height: auto;
	min-height: 100%;
	color: #3d3d3d;
	background-color: #f8f8f8;
}

img {
	position: relative;
	width: auto; 
	height: auto;
	max-height: 100%;
	max-width: 100%;
	
	outline: none;
	border: none !important;
	}

.clear{
	clear: both;
	}

.center {
	
	width: 100%;
	margin: auto;
	}
	
	
.error {
	display: block;
	color: #C00;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

h1 {
	color: #3d3d3d;
	font-size: 22px;
	line-height: 1;
	font-weight: 400;
	}

h2 {
	color: #008738;
	line-height: 1.2;
	}	

p {
	font-size: 14px;
	}	
	

	
	
#pktg {
	 width: 100%;
	 height: 60px;
	 overflow: hidden;
	 margin-bottom: 50px;
	
	}
	
.bg_green {
	 background-color: #008738;
	}	
.bg_white {
	 background-color: #FFF;
	}	
	
	
.trennlinie {
	height: 1px;
	width: 100%;
	background-color:#CCC;
	margin: 10px 0px;
	}	
	
	
/*! 4 Reihen und Spalten */


.reihe {
	display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
	margin-bottom: 6px;
	margin-top: 6px;
	border-bottom: 1px solid #CCC;
}

.referenz_liste {
	padding-bottom: 2.5em;
}

.spalte_100 {
	width: 100%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_90 {
	width: 90%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_80 {
	width: 80%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_75 {
	width: 75%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_66 {
	width: 66%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_50 {
	width: 50%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_33 {
	width: 33%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_25 {
	width: 25%;
	padding: 0px 30px;
	box-sizing: border-box;
}

.spalte_20 {
	width: 20%;
	padding: 30px;
	box-sizing: border-box;
}
	
.spalte_10 {
	width: 10%;
	padding: 10px 30px;
	box-sizing: border-box;
}
	
	
